trouble with installing qtranslate et xampp

Problems with the Windows version of XAMPP, questions, comments, and anything related.

trouble with installing qtranslate et xampp

Postby pass » 02. February 2013 14:19

hello,
i am french Sorry if my writing is not very good

so I have a problem with the instalation of qtranslate:
I'm on localhost with xampp, my version of wp 3.5.1
I installed and activated, but I have an error message:
"qTranslate Services could not load OpenSSL!"
I open my localhost with https://
is there a solution?
What can I do?
Thank you for your answers
pass
 
Posts: 2
Joined: 02. February 2013 14:13
XAMPP Version: 5.6.3
Operating System: windows7

Re: trouble with installing qtranslate et xampp

Postby hackattack142 » 02. February 2013 20:36

Hello,

I know that PHP and Apache have different versions of OpenSSL installed which causes problems.

You could try downgrading the Apache OpenSSL version to 0.9.8 instead of 1.0.1.
XAMPP Control Panel Developer
Latest CP: viewtopic.php?f=16&t=48932
hackattack142
 
Posts: 703
Joined: 20. May 2011 23:29
XAMPP Version: 5.6.3
Operating System: Windows 7 Ultimate SP1 64-Bit

Re: trouble with installing qtranslate et xampp

Postby pass » 03. February 2013 18:33

Thank you hackattack142 ! And I try it !!!!!
pass
 
Posts: 2
Joined: 02. February 2013 14:13
XAMPP Version: 5.6.3
Operating System: windows7


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 46 guests